body
  font-family Avenir, Helvetica, Arial, sans-serif
  color: colorGrey
  font-weight: normal

h1,h2,h3,h3,h4,h5
  color: colorDarkGrey

.layout
  display: flex
  flex-direction: column
  justify-content: space-between
  min-height: 100vh
  overflow: hidden

.container
  container()